/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */




/********************
*  Basic HTML Pages *
*********************/


#basic_title{
	font-size:28px;
	font-weight:bold;
	color:#24435F;
	margin: 20px 0px 50px 0px;
}

#basic_div{
	margin:0 0px 50px 0px;
	padding:15px;
	border:1px solid #999;
	-webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);
}

#basic_div li{
	margin:0 0 0 15px;
	padding:0 10px 0 0;
}


#basic_div a, #basic_div a:link, #basic_div a:visited{
	color:#24435F;
	font-weight:bold;
	text-decoration:none;
	
}
#basic_div a:hover{
	text-decoration:underline;
}




/**************************
*  Field Slideshows Pages *
***************************/


.field-slideshow-wrapper{
	background:#999;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	padding:15px 15px 0 15px;
	position:relative;
	margin:10px 0;
}
.field-slideshow-slide{
	position:relative;
	z-index:7;
}


.field-slideshow-wrapper-image{
	width:600px;
	z-index:-11;
	position:absolute;
}

.field-slideshow-wrapper img{
	z-index:-11;
	border:#000 solid 1px;	
}



.field-slideshow-captionbox{
	position:absolute; 
	height:70px;
	left:0px;
	bottom:24px;
	background: rgba(0, 0, 0, 0.6);
	color:#FFF;
	padding:10px;
	font-size:16px;
	width:582px;
	font-weight:100;
}
.field-slideshow-creditbox{
	position:absolute; 
	left:0px;
	bottom:9px;
	background: rgba(0, 0, 0, 0.6);	
	color:#FFF;
	padding:10px;
	font-size:12px;
	width:587px;
	z-index:5;
	text-align:right;
	padding:0 15px 0 0;
	line-height:15px;
}



.field-slideshow-controls-prev{
	position:absolute;
	top:215px;
	left:20px;
    width: 22px;
    height: 42px;
    cursor: pointer;
    background: transparent url(/sites/all/images/common/arrows.png) no-repeat -25px 0;
	z-index:15;	
}

.field-slideshow-controls-prev:hover, .field-slideshow-controls-prev:hover{
    background-position: 0 0;
}
.field-slideshow-controls-next{
	position:absolute;
	top:215px;
	right:20px;
    width: 22px;
    height: 42px;
    cursor: pointer;
    background: transparent url(/sites/all/images/common/arrows.png) no-repeat -75px 0;
	z-index:15;	
}
.field-slideshow-controls-next:hover, .field-slideshow-controls-next:hover{
    background-position: -50px 0;
}

.field-slideshow-carousel-wrapper{
	width:600px;
	text-align:center;
	position:relative;
	
}

.field-slideshow-carousel{
	width:500px;	
	top:-5px;
	left:50px;
	position:absolute;
}

.field-slideshow-carousel-next {
	position:absolute;
	top:15px;
	right:10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/sites/all/images/common/next-horizontal.png) no-repeat 0 0;
}

.field-slideshow-carousel-next:hover, .field-slideshow-carousel:focus {
    background-position: -32px 0;
}

.field-slideshow-carousel-next:active {
    background-position: -64px 0;
}


.field-slideshow-carousel-previous {
	position:absolute;
	top:15px;
	left:5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/sites/all/images/common/prev-horizontal.png) no-repeat 0 0;
}


.field-slideshow-carousel-previous:hover, .field-slideshow-carousel-previous:focus {
    background-position: -32px 0;
}

.field-slideshow-carousel-previous:active {
    background-position: -64px 0;
}



/********************
*  article Settings *
*********************/

h1.title{
	font-size:36px;
	font-weight:bold;
	line-height:36px;
	margin:20px 0 30px 0;
}

.field-name-field-teaser{
	font-size:24px;
	line-height:30px;
	font-weight:lighter;
	color:#333;
	margin:30px 0 0 0 ;
}

.field-name-body p{
	font-size:16px;
	line-height:22px;
	font-family:"freight-text-pro";
	color:#333;

}

.node-details{
	margin:10px 0;
	font-size:14px;
	line-height:20px;
	color:#333;
}

.author{
	text-transform:Uppercase;
	font-size:13px;
	font-weight:bold;
	color:#24435F;
}

.field-name-field-author{
	display:none;
}

.date-update{
	color:#F00;
}


img.inline_image{
	float:left;
	margin:10px 10px 10px 0;
}

.node-article a:link, .node-article a:visited{
	color:#22486C;
	font-weight:bold;
}
.node-article a:hover{
	text-decoration:underline;
}
/********************
*  Sharing Box *
*********************/
.connect-box{
	float:right;
	text-align:right;
	margin:-5px 5px 0 0;
	font-size:13px;
}





.comment-form{
	line-height:18px;
	margin:10px 0;
	font-size:14px;
}

.comment-form{
	margin:0;
	color:#333;
}
#comment-form label{
	font-weight:normal;
	color:#000
}
#comment-form label{
	font-weight:normal;
	color:#000
}



/* Renders with $page['content'], so using negative margins to display at top right of node */









/*******************************
*  Webforms (contact us pages) *
*******************************/
.contact-us-page{
}







.contact-row{
margin: 20px 0;
}

.contact-title,
.contact-title a,
.contact-title a:link,
.contact-title a:visited{
	font-size:20px;
	color: #22486C;
}

.contact-title a:hover{
	text-decoration:underline;
	}
.contact-description{
	font-size:14px;
	color:#555;
}




.contact-us-page .view-footer{
border-top:#22486C 1px dashed;
margin: 60px 0;
padding:50px 20px;
}

#contact-us-address-block{
width:325px;
line-height:20px;
float:left;
border-right:#22486C 1px dashed;
text-align:right;
height:125px;
padding: 30px 50px 50px 50px;
}
#contact-us-address-block .phones{
font-size:14px;

}


#contact-us-address-block .phones{
margin:10px 0;
color:#555;

}
#follow-us-box a,
#follow-us-box a:link,
#follow-us-box a:visited{
	font-size:13px;
	color: #22486C;
}
#follow-us-box a:hover{
	text-decoration:underline;
}

#follow-us-box{
	float:left;
	width:300px;
	font-size:14px;
	line-height:20px;
	padding:30px 50px 50px 50px;
}

.follow-us-title{
margin:25px 0 0 0;

}




/********************
*  Default Settings *
*********************/




.node { /* Node wrapper */
}

.preview .node { /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node .node-title { /* Node title */
}

.node .user-picture { /* The picture of the node author */
}

.node .submitted { /* The "posted by" information */
}

.node .content { /* Node's content wrapper */
}

.node ul.links { /* Node links. See also the ul.links declaration in the pages.css. */
}

.node-promoted { /* A node that has been promoted to the front page */
}

.node-sticky { /* A sticky node (displayed before others in a list) */
}

.node-by-viewer { /* A node created by the current user */
}

.node-teaser { /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */

.node-page { /* Page content node */
}

.node-article { /* Article content node */
}

.node-unpublished { /* Unpublished nodes */
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.lt-ie8 .node-unpublished p.unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}
